Endpoint
Request
Headers
string
required
Your Bugsmash API key.
string
required
Must be
application/json.Path parameters
uuid
required
UUID of the webhook to update.
Body parameters
string[]
required
Updated events to subscribe to. Allowed values:
new_comment, comment_replied, status_changed, comment_updated.string
required
Updated destination URL.
Example request
Response
Response fields
boolean
true when the update succeeds.string
Human-readable status message.
object
The updated webhook record.